#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Apr 16 06:18:04 HKT 2025
maven-metadata-loohp-repo.xml.error=
maven-metadata-Minecraft\ Libraries.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1652925672975
maven-metadata-ess-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-velocity.xml.lastUpdated=1652925673484
maven-metadata-Lenni0451.xml.lastUpdated=1744755483726
maven-metadata-maven_central.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-OpenCollab\ Snapshots.xml.lastUpdated=1744755483737
maven-metadata-bungeecord-repo.xml.lastUpdated=1744755444413
maven-metadata-OpenCollab\ Releases.xml.lastUpdated=1744755483741
maven-metadata-essentials-snapshots.xml.lastUpdated=1652925672653
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1652925673641
maven-metadata-Jitpack.xml.lastUpdated=1744755483790
maven-metadata-maven_central.xml.lastUpdated=1744755444345
maven-metadata-paper-repo.xml.lastUpdated=1652925672887
maven-metadata-loohp-repo.xml.lastUpdated=1744755483777
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1652925673378
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1744755444467
maven-metadata-viaversion-repo.xml.lastUpdated=1744755483771
maven-metadata-Jitpack.xml.error=
maven-metadata-Lenni0451.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1652925672647
maven-metadata-ess-repo.xml.lastUpdated=1652925672464
maven-metadata-jitpack.io.xml.lastUpdated=1744755444252
maven-metadata-Minecraft\ Libraries.xml.lastUpdated=1744755484061
maven-metadata-OpenCollab\ Snapshots.xml.error=
maven-metadata-OpenCollab\ Releases.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1652925673911
maven-metadata-jitpack.io.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1652925672900
